<?php 

include_once 'db_functions.php';
   
$db = new DB_Functions();  

$ei = $_REQUEST['entry_by']; 
$st_no=$_REQUEST['st_no'];    
$users = $db->stOrderview($ei,$st_no);    
$a = array();     
$b = array();  
 //$link1=db->connect();
   
 if ($users != false){ 
  
		
	$a=$users;
   }	
	echo json_encode($a);
 

?>